//import bootstrap from node modules 
@import url('../../node_modules/bootstrap/dist/css/bootstrap.min.css');
@import url('fullpage.css');

//style for index page in body file class
.index {
    .jumbotron{    background-color: rgba(235, 233, 239, 0.75);}
    .section1{background-image: url(../img/home1.jpg);}
    .section2{background-image: url(../img/home2.jpg);background-size:contain;}
    .section{background-size:cover;background-repeat: no-repeat;background-position: center center;}
    .section3{


.aboutus-area {
    padding-top:120px;
     padding-bottom:120px;
}
/*-- aboutus Image --*/
.aboutus-image {
  margin-right: 52px;
  width: 318px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .aboutus-image {
      margin-right: 35px;
      width: 345px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .aboutus-image {
      margin-bottom: 30px;
      float: none; } }
  @media only screen and (max-width: 767px) {
    .aboutus-image {
      margin-bottom: 30px;
      margin-right: 0;
      float: none;
      width: auto; } }
  .aboutus-image img {
    width: 100%; }

/*-- aboutus Content --*/
.aboutus-content h1 {
  font-size: 40px;
  font-weight: 800;
  line-height: 40px;
  margin-bottom: 2px; }
  @media only screen and (max-width: 479px) {
    .aboutus-content h1 {
      font-size: 30px;
      line-height: 30px; } }
  .aboutus-content h1 span {
    color: #ff8100;; }

.aboutus-content h4 {
  font-size: 18px;
  font-weight: 500;
  color: #9b9b9b;
  margin-bottom: 23px; }

.aboutus-content p {
  font-size: 16px;
  line-height: 27px; }
  
 /*-- counter --*/
.counter {
  border: 1px solid #eeeeee;
  margin-top: 32px;
  float: left;
  width: 100%; }
  .counter .single-counter {
    float: left;
    width: 25%;
    padding: 28px 15px 28px; }
    @media only screen and (max-width: 767px) {
      .counter .single-counter {
        width: 50%; }
        .counter .single-counter:nth-child(3) {
          border-top: 1px solid #eeeeee;
          border-left: 0px solid #eeeeee; }
        .counter .single-counter:nth-child(4) {
          border-top: 1px solid #eeeeee; } }
    .counter .single-counter + .single-counter {
      border-left: 1px solid #eeeeee; }
    .counter .single-counter h2 {
      font-size: 30px;
      color: #71b100;
      line-height: 24px;
      font-family: "Open Sans", sans-serif;
      margin-bottom: 8px; }
    .counter .single-counter p {
      font-size: 16px;
      font-weight: 600;
      margin-bottom: 0;
      color: #8f8f8f; }
    }
    //end index
}



.product-details{
  padding:150px 0;
  h1{text-transform: capitalize !important;}
  
} 


.cart{margin-top:30px;
}


.hm-gradient {
  background: #000;
}
.darken-grey-text {
  color: #2E2E2E;
}

.navbar .dropdown-menu a:hover {
  color: #616161 !important;
}
.darken-grey-text {
  color: #fff;
}


.product td:first-child {
  font-size: 24px;font-weight:bold;margin-left:0;padding-left:0;
}


 

